{% extends 'layout/base.html' %}
{% load static %}
{% block content %}

<div id="page3" class="page1 container-fluid">
    <div class="background_font">
        <article>Login</article>
    </div>
    <div class="background_font2_new">
        <article>Login</article>
    </div>
    {% csrf_token %}
    <div class="paddingpage1">
        <div class="container_login">
            <div class="text_page1">
                <h2>Please login to visit Agnes' Library</h2>
            </div>
            <div class="didepan">
                <div class="g-signin2" data-onsuccess="onSignIn"></div>
            </div>
            <h4></h4>
        </div>
    </div>
</div>

{% endblock %}
<script rel="script" type="text/javascript" src="{% static 'login.js' %}"></script>